<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <!-- <script src="scope.js"></script> -->
    <!-- <script src="const.js"></script> -->
    <!-- <script src="template-strings.js"></script> -->
    <!-- <script src="arrow-functions.js"></script> -->
    <!-- <script src="destructuring.js"></script> -->
    <!-- <script src="for-of.js"></script> -->
    <!-- <script src="defaultparameters.js"></script> -->
    <!-- <script src="classes.js"></script> -->
    <!-- <script src="generator.js"></script> -->
    <!-- <script src="async.js"></script> -->
    <!-- <script src="async2.js"></script> -->
    <!-- <script src="async3.js"></script> -->
    <!-- <script src="async4.js"></script> -->
    <script src="async5.js"></script>
    <!-- <script src="async6.js"></script> -->
    <!-- <script src="async7.js"></script> -->
    <!-- <script src="async8.js"></script> -->
    <!-- <script src="async9.js"></script> -->
    <!-- <script src="modulea.js"></script> -->
    <!-- <script src="moduleb.js"></script> -->

</body>
</html>